Subject: Ticket Assigned - Received damaged items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 07:18:36 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received damaged items Hi,

This is regarding the order # 9411530922.
Two of the jewellery items I have received are damaged. As you can see in
the pictures, the gold paint has worn off. I'm unable to return the items
online. Please take action on this matter. This is unacceptable that you
would send damaged items to the customer and on top of that not allow
return. I'm highly disappointed!

Waiting for your response.

Regards,
Kavitha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624423